[Python-Dev] VC++ versions to match python versions?

Chris Withers chris at simplistix.co.uk
Mon Aug 17 16:36:22 CEST 2009

Michael Foord wrote:
> D'oh. For 2.5 I mean. It may be *possible* though - just as you *can* 
> build extensions for Python 2.5 on windows with mingw (with the 
> appropriate distutils configuration), but there are pitfalls with doing 
> this.

Yes, in my case I'm trying to compile guppy (for heapy, which is an 
amazing tool) but that blows up with mingw...

(But I'm also likely to want to do some python dev on windows, httplib 
download problems and all...)


Simplistix - Content Management, Batch Processing & Python Consulting
            - http://www.simplistix.co.uk

More information about the Python-Dev mailing list